[Desktop Entry]
Type=Application
Categories=Qt;TDE;Utility;
Exec=kleopatra
Icon=kleopatra

Name=Kleopatra

GenericName=Certificate Manager and Unified Crypto GUI

Terminal=false
X-TDE-StartupNotify=true
X-DocPath=kleopatra/index.html
